### A free/open-source library for quantitative finance

Public Member Functions
StepConditionSet< array_type > Class Template Reference
Finite-differences framework

Parallel evolver for multiple arrays. More...

`#include <ql/methods/finitedifferences/parallelevolver.hpp>`

List of all members.

## Public Member Functions

void | applyTo (std::vector< array_type > &a, Time t) const
void | push_back (const itemType &a)

## Detailed Description

### template<typename array_type>
class QuantLib::StepConditionSet< array_type >

Parallel evolver for multiple arrays.